Create

puthttps://app.mk.io/api/v1/projects/:project_name/media/contentKeyPolicies/:policy_name

Create a Content Key Policy

RBAC Capability Required: ams.contentkeypolicy.create

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
policy_namestringRequired

Request

This endpoint expects an object.

Loading schema details…

Response

201Create a Content Key Policy

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

409Conflict

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…